Never Perfectly Managed

    @cliqz-oss/pouchdb

    6.3.4-security-error-fix-2 • Public • Published

    pouchdb

    PouchDB is a pocket-sized database.

    Usage

    npm install pouchdb
    var PouchDB = require('pouchdb');
    var db = new PouchDB('my_db');

    For full API documentation and guides on PouchDB, see PouchDB.com.

    This is the full, batteries-included pouchdb package containing code that is designed for both the Browser and Node.js. For details on PouchDB sub-packages, see the Custom Builds documentation.

    Source

    PouchDB and its sub-packages are distributed as a monorepo.

    For a full list of packages, see the GitHub source.

    Install

    npm i @cliqz-oss/pouchdb

    DownloadsWeekly Downloads

    1

    Version

    6.3.4-security-error-fix-2

    License

    Apache-2.0

    Last publish

    Collaborators

    • chrmod